Bug#490992: Many dependencies

2008-10-20 Thread Benjamin Drung
, python-tk into python-tk | python-gtk2 | python-wxgtk2.6 | python-qt3 | python-qt4? Regards, Benjamin Drung signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#495287: Split long lines in debian/control

2008-08-15 Thread Benjamin Drung
Package: matplotlib Version: 0.98.3-3 Severity: minor Tags: patch Hi, can you split the Build-Depends, Depends and Suggests lines in debian/control? With splitted lines you can read the control file easier and diff files are clearer. Regards, Benjamin Drung BTW why does the binary depends

Bug#496147: wrong path in 003-change-default-skin.patch

2008-08-22 Thread Benjamin Drung
Package: audacious Version: 1.5.1-3 Severity: minor Tags: patch Hi, 003-change-default-skin.patch uses a wrong path and therefore does not work. Changelog entry in Ubuntu: * debian/patches/003-change-default-skin.patch: Corrected path (skins - Skins). Regards, Benjamin Drung diff -u

Bug#498608: ITP: htmlvalidator -- HTML validator for Iceweasel

2008-09-11 Thread Benjamin Drung
Package: wnpp Owner: Benjamin Drung [EMAIL PROTECTED] Severity: wishlist * Package name: htmlvalidator Version : 0.8.5.3+svn51 Upstream Author : Marc Gueury [EMAIL PROTECTED] * URL : http://users.skynet.be/mgueury/mozilla/ * License : GPLv3 Programming Lang

Bug#473798: dvdbackup: segfault when mirroring DVD

2008-04-01 Thread Benjamin Drung
Am Dienstag, den 01.04.2008, 13:53 -0400 schrieb Eloy Paris: Package: dvdbackup Version: 0.2-1 Severity: important dvdbackup segfaults while trying to mirror a DVD. No useful backtrace that I can see, even with dvdbackup-dbg installed. Initial directory (down to VIDEO_TS) gets created

Bug#473798: dvdbackup: segfault when mirroring DVD

2008-04-01 Thread Benjamin Drung
The segmentation fault seams to be in DVDGetFileSet, but I cannot see, where the problem is. We need a useful stack trace. I work with Eclipse + CDT with Autotools plugin. So I do not know, how to get a useful stack trace with other tools. Am Dienstag, den 01.04.2008, 17:23 -0400 schrieb Eloy

Bug#503261: mkvtoolnix: New upstream version (2.7.0)

2009-04-19 Thread Benjamin Drung
Hi, mkvtoolnix version 2.7.0 was released. I have updated the package and uploaded it to http://mentors.debian.net . Cheers, Benjamin signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#530862: audacity: random hangups

2009-09-26 Thread Benjamin Drung
Hi, since a while 1.3.9-3 is in the archive. Can you test, if this version still crashes? Please provide a back trace then. If you cannot reproduce it any more, I will close this bug. Cheers, Benjamin signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#549273: [Pkg-mozext-maintainers] Bug#549273: iceweasel-notify: Iceweasel chokes on v1.5.4-2

2009-10-01 Thread Benjamin Drung
Am Donnerstag, den 01.10.2009, 19:34 -0400 schrieb Dave Witbrodt: I updated to 1.5.4-2, but running iceweasel caused 4 or 5 error dialogs to pop up. When the main iceweasel window finally came up, the Extensions dialog appeared and indicated that iceweasel-notify would be uninstalled at the

Bug#606139: Please update vala to 0.11.2 in experimental

2010-12-06 Thread Benjamin Drung
Package: vala Version: 0.10.1-1 Severity: wishlist Please update vala to 0.11.2 in experimental. -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#602070: audacity hangs while recording with no apparent reason

2010-12-28 Thread Benjamin Drung
Hi Aldo, Upstream assumes that your issue is fixed in SVN HEAD [1]. Can you checkout SVN HEAD and report back if you can record without hangs? [1] http://code.google.com/p/audacity/source/checkout -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org

Bug#608496: ITP: libkibi -- library for byte prefixes

2010-12-31 Thread Benjamin Drung
Package: wnpp Severity: wishlist Owner: Benjamin Drung bdr...@debian.org * Package name: libkibi Version : 0.1 Upstream Author : Benjamin Drung benjamin.dr...@gmail.com * URL : https://launchpad.net/libkibi * License : ISC Programming Lang: C Description

Bug#610499: mozilla-devscripts expands ${xpi:Depends} too narrowly

2011-01-22 Thread Benjamin Drung
to firefox | abrowser instead of iceweasel. Is this behavior okay for you or do you want to have a parameter for enabling all alternatives (iceweasel | firefox | abrowser)? -- Benjamin Drung Debian Ubuntu Developer signature.asc Description: This is a digitally signed message part

Bug#610499: mozilla-devscripts expands ${xpi:Depends} too narrowly

2011-01-22 Thread Benjamin Drung
do you prefer? What would be the downside of turning such a flag on by default? debcheck will complain about half broken relationships. -- Benjamin Drung Debian Ubuntu Developer signature.asc Description: This is a digitally signed message part

Bug#610966: dh-autoreconf should depend on autopoint

2011-01-24 Thread Benjamin Drung
Package: dh-autoreconf Version: 2 Severity: normal I added dh-autoconf to the build depends of vlc and add --with autoreconf to dh. The build then fails because autopoint was not found. I added autopoint to the build dependencies of vlc, but dh-autoreconf should depend on it. -- To

Bug#560111: what is the aftermath?

2011-01-27 Thread Benjamin Drung
is still on my todo list, but I have not enough round tuits... -- Benjamin Drung Debian Ubuntu Developer signature.asc Description: This is a digitally signed message part

Bug#612409: sox: Please set distro based on the build distribution

2011-02-08 Thread Benjamin Drung
Package: sox Version: 14.3.1-1 Severity: wishlist Tags: patch User: ubuntu-de...@lists.ubuntu.com Usertags: origin-ubuntu natty ubuntu-patch *** /tmp/tmpNzXmVk In Ubuntu, the attached patch was applied to achieve the following: Set distro based on the build distribution. dpkg-vendor is used to

Bug#612410: sox: Please wrap and sort (build) dependencies

2011-02-08 Thread Benjamin Drung
Package: sox Version: 14.3.1-1 Severity: wishlist Tags: patch Please wrap and sort (build) dependencies. This makes reading patches easier. You can use wrap-and-sort from ubuntu-dev-tools or apply the attached patch. Thanks. === modified file 'debian/control' --- debian/control 2010-05-05

Bug#613101: [ubuntu-dev] Bug#613101: ubuntu-dev-tools: Better error message for recommended packages that aren't installed

2011-02-12 Thread Benjamin Drung
, and suspicious-source. Please let us know if there are more failures caused by not installed recommends. -- Benjamin Drung Debian Ubuntu Developer signature.asc Description: This is a digitally signed message part

Bug#613233: libresample: pkg-config file contains wrong information

2011-02-13 Thread Benjamin Drung
Package: libresample Version: 0.1.3-4 Severity: normal The pkg-config file does not contain the information that is required to build against libresample. It contains currently Cflags: -g -O2 -g -Wall -O2 Libs: -Wl,-Bsymbolic-functions -lm but it should provide at least -lresample in Libs.

Bug#613306: ITP: portsmf -- Portable Standard Midi File Library

2011-02-13 Thread Benjamin Drung
Package: wnpp Severity: wishlist Owner: Benjamin Drung bdr...@debian.org * Package name: portsmf Version : 0.1~svn20101010 Upstream Author : Roger B. Dannenberg * URL : http://portmedia.sourceforge.net/ * License : Expat Programming Lang: C++ Description

Bug#615269: audacity: Dependency conflict on installation on libsoundtouch

2011-02-26 Thread Benjamin Drung
conflicts with libsoundtouch1c2, but these two package should be installable side-by-side. -- Benjamin Drung Debian Ubuntu Developer signature.asc Description: This is a digitally signed message part

Bug#607851: gtksourceview2: Please add syntax highlighting file for Opal

2010-12-22 Thread Benjamin Drung
syntax highlighting file for Opal. Author: Benjamin Drung bdr...@ubuntu.com Bug: https://bugzilla.gnome.org/show_bug.cgi?id=632935 --- /dev/null +++ gtksourceview2-2.10.5/gtksourceview/language-specs/opal.lang @@ -0,0 +1,337 @@ +?xml version=1.0 encoding=UTF-8? +!-- + + Authors: Alexander Eichner

Bug#607853: Bug#607851: gtksourceview2: Please add syntax highlighting file for Opal

2010-12-25 Thread Benjamin Drung
=6e01813a9960481b423d9025e938c85aaefa4937 -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) Description: Add syntax highlighting file for Opal. Author: Benjamin Drung bdr...@ubuntu.com Bug: https://bugzilla.gnome.org/show_bug.cgi?id=632935 Bug-Debian: http://bugs.debian.org/607851

Bug#616477: [ubuntu-dev] Bug#616477: ubuntu-dev-tools: requestsync requires python-launchpadlib = 1.9

2011-03-04 Thread Benjamin Drung
. Testing now with 1.8 lanuchpadlib from unstable, I ran into #616483, and could also confirm your issue It's a bug in launchpadlib 1.8 then, but it works with launchpadlib 1.6.1, 1.6.2, and 1.9. Therefore I am against bumping the version. -- Benjamin Drung Debian Ubuntu Developer signature.asc

Bug#617227: lintian: Please add oneiric as an acceptable Ubuntu distribution

2011-03-07 Thread Benjamin Drung
Package: lintian Version: 2.5.0~rc1 Severity: normal Tags: patch Please add oneiric [1] as an allowable distribution for Ubuntu. Patch against git is attached. [1] http://www.markshuttleworth.com/archives/646 diff --git a/checks/changes-file.desc b/checks/changes-file.desc index d0709f7..dda3f32

Bug#573532: please rename binary package to xul-ext-quotecolors

2011-03-08 Thread Benjamin Drung
Please also rename the source package from icedove-quotecolors to quotecolors. -- Benjamin Drung Debian Ubuntu Developer signature.asc Description: This is a digitally signed message part

Bug#566578: release-info scripts in ubuntu-dev-tools

2011-03-08 Thread Benjamin Drung
Here's an update of the current situation: The release-info scripts are renamed to distro-info (distro-info, debian-distro-info, and ubuntu-distro-info) and are part of ubuntu-dev-tools. I leave this bug open, because devscripts is a better place for these scripts. -- Benjamin Drung Debian

Bug#617700: ITP: xul-ext-custom-tab-width -- Iceweasel/Firefox extension for setting a custom tab width

2011-03-11 Thread Benjamin Drung
Am Donnerstag, den 10.03.2011, 12:51 -0500 schrieb Daniel Kahn Gillmor: * Package name: xul-ext-custom-tab-width Why not call the source package custom-tab-width and the binary package xul-ext-custom-tab-width? -- Benjamin Drung Debian Ubuntu Developer signature.asc Description

Bug#609601: mpd: Please wrap and sort build dependencies

2011-01-10 Thread Benjamin Drung
Package: mpd Version: 0.15.15-2 Severity: wishlist Tags: patch Please wrap and sort build dependencies. It makes reading patches easier. The attached patch is created with wrap-and-sort (from ubuntu-dev-tools). diff -u mpd-0.15.15/debian/control mpd-0.15.15/debian/control ---

Bug#610182: liferea: Please wrap and sort Build-Depends

2011-01-15 Thread Benjamin Drung
Package: liferea Version: 1.6.4-1 Severity: wishlist Tags: patch Please wrap and sort Build-Depends. You can use wrap-and-sort from ubuntu-dev-tools (in experimental). Patch from wrap-and-sort run attached. diff --git a/debian/control b/debian/control index 04b5ec6..470014b 100644 ---

Bug#506600: upstream changelog missing

2008-11-23 Thread Benjamin Drung
Am Samstag, den 22.11.2008, 14:38 -0700 schrieb Bdale Garbee: Package: dvdbackup Version: 0.2-2 Please include the ustream ChangeLog file in the binary package. The ChangeLog file is useless without the source code. If you want to know what was changed from one version to another, have a

Bug#506600: upstream changelog missing

2008-11-23 Thread Benjamin Drung
Am Sonntag, den 23.11.2008, 12:08 -0700 schrieb Bdale Garbee: On Sun, 2008-11-23 at 15:31 +0100, Benjamin Drung wrote: Am Samstag, den 22.11.2008, 14:38 -0700 schrieb Bdale Garbee: Package: dvdbackup Version: 0.2-2 Please include the ustream ChangeLog file in the binary package

Bug#421930: fails to seek a stream: broken resultset

2010-01-31 Thread Benjamin Drung
Hi, Can you confirm that this bug is fixed in xmms2 0.6DrMattDestruction? -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#418037: xmms2: does not play mms:// streams

2010-01-31 Thread Benjamin Drung
Hi, Do you still have the problem with xmms2 0.6DrMattDestruction? -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#522280: /usr/bin/xmms2d: xmms2d build against 2.18 runtime is 2.16

2010-01-31 Thread Benjamin Drung
Hi, xmms2 0.6DrMattDestruction build depends on libglib2.0-dev and the dependency is determined by dh_shlibdeps. Version 0.6DrMattDestruction-8 depends on libglib2.0-0 (= 2.16.0). Do you still have the problem that xmms2d won't start? -- Benjamin Drung Ubuntu Developer (www.ubuntu.com

Bug#567849: install-info: warning: no info dir entry

2010-01-31 Thread Benjamin Drung
Package: lilypond Version: 2.12.2-1 Severity: normal When installing lilypond on unstable, I get following warnings. They pop up evertime install-info is triggered. install-info: warning: no info dir entry in `/usr/share/info/lilypond.info-images-dir-dep.gz' install-info: warning: no info dir

Bug#567853: lilypond: Dangling symlinks in /usr/share/info

2010-01-31 Thread Benjamin Drung
Package: lilypond Version: 2.12.2-1 Severity: normal There are some dangling symlinks in /usr/share/info: /usr/share/info/lilypond /usr/share/info/lilypond-snippets The links contain two ../ instead of one. I tried to develop a patch, but the more I dived into this package, the more I was

Bug#560111: Please package newer snapshot of portaudio (for audacity)

2010-02-01 Thread Benjamin Drung
Am Montag, den 25.01.2010, 19:55 +1100 schrieb Mark Purcell: On Monday 25 January 2010 09:51:17 Benjamin Drung wrote: Please let me know, if you want to integrate my patch, if I should no ahead with the NMU, or if you have objections. Benjamin, Possibly the best option would be for you

Bug#558176: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: libservlet2.5-java Version: 6.0.20-7 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however

Bug#558178: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: libjsch-java Version: 0.1.42-1 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however eclipse

Bug#558177: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: junit Version: 3.8.2-3 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however eclipse needs

Bug#558180: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: libcommons-el-java Version: 1.0-4 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however

Bug#558182: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: libcommons-httpclient-java Version: 3.1-8 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse;

Bug#558183: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: libcommons-logging-java Version: 1.1.1-5 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however

Bug#558184: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: liblucene2-java Version: 2.9.1+ds1-2 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however

Bug#558179: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: libcommons-codec-java Version: 1.4-1 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however

Bug#558189: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: sat4j Version: 2.1.1-1 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however eclipse needs

Bug#558186: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: junit4 Version: 4.7-2 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however eclipse needs some

Bug#558187: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: libjetty-java Version: 6.1.21-1 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however eclipse

Bug#558185: missing OSGi metadata

2009-11-26 Thread Benjamin Drung
Package: libhamcrest-java Version: 1.1-3 Severity: normal User: pkg-java-maintain...@lists.alioth.debian.org Usertags: missing-osgi-metadata Hi, We are trying to make eclipse build from source using the jars from Debian packages instead of the ones shipped together with eclipse; however eclipse

Bug#558490: adblock-plus / xul-ext-adblock-plus: move configuration to /etc

2009-11-29 Thread Benjamin Drung
, too. -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#557483: Please binNMU esperanza 0.4.0+git20090708-1

2009-11-29 Thread Benjamin Drung
0.6DrMattDestruction-6 to pick up correct boost version (Closes: #557483)' -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#558357: xul-ext-firecookie: long description no sentence

2009-12-01 Thread Benjamin Drung
Hi, Thanks for reporting. Can you provide a better long description? -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#558983: FTBFS [hppa] - configure failure

2009-12-05 Thread Benjamin Drung
Can you provide the config.log? It's not possible to analyse the problem without it. All changes done between 0.6DrMattDestruction-5 and 0.6DrMattDestruction-6 should not have an impact on configure. Maybe it's not triggered by xmms2. -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian

Bug#559761: ITP: release -- provides information about the current releases

2009-12-06 Thread Benjamin Drung
Package: wnpp Severity: wishlist Owner: Benjamin Drung bdr...@ubuntu.com * Package name: release Version : 0.1 (native) Upstream Author : Benjamin Drung bdr...@ubuntu.com * License : GPL v3+ Programming Lang: Python Description : provides information about

Bug#559761: ITP: release -- provides information about the current releases

2009-12-06 Thread Benjamin Drung
Am Montag, den 07.12.2009, 00:58 +0100 schrieb Eduard Bloch: #include hallo.h :) * Benjamin Drung [Mon, Dec 07 2009, 12:14:54AM]: Package: wnpp Severity: wishlist Owner: Benjamin Drung bdr...@ubuntu.com * Package name: release Version : 0.1 (native) Upstream

Bug#536480: gnome-*-icon-theme overrides my start-here icon (Debian swirl)

2009-07-26 Thread Benjamin Drung
tags 536480 pending thanks The bug is fixed in the Bazaar branch. It will be uploaded after the next upstream release. Thanks for your patch. Cheers, Benjamin signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#537300: shiki-wise-theme: broken selection

2009-08-03 Thread Benjamin Drung
tag 537300 - wontfix thanks Upstream has increased the contrast. Now the text should be better readable. signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#569640: mlt: Do not hard-code Python version

2010-02-12 Thread Benjamin Drung
Package: mlt Version: 0.4.10-5 Severity: normal Tags: patch User: ubuntu-de...@lists.ubuntu.com Usertags: origin-ubuntu lucid ubuntu-patch In Ubuntu, we've applied the attached patch to achieve the following: * Replace hard-coded python2.5 by dynamic detected version (LP: #520138). *

Bug#569415: bzr-gtk: FTBFS due to missing pkg-config

2010-02-14 Thread Benjamin Drung
dependencies. * Switch to debhelper 7. * Use debian/bzr-gtk.install instead of using install/bzr-gtk target and remove DEB_DH_INSTALL_SOURCEDIR (requires debhelper 7). -- Benjamin Drung bdr...@ubuntu.com Sun, 14 Feb 2010 23:10:08 +0100 -- Benjamin Drung Ubuntu Developer (www.ubuntu.com

Bug#562985: missing metadata for mozilla-devscripts

2009-12-29 Thread Benjamin Drung
://code.launchpad.net/~mozillateam/mozilla-devscripts/dh_xul-ext Thank you in advance, -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#562986: missing metadata for mozilla-devscripts

2009-12-29 Thread Benjamin Drung
://code.launchpad.net/~mozillateam/mozilla-devscripts/dh_xul-ext Thank you in advance, -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#562982: missing metadata for mozilla-devscripts

2009-12-29 Thread Benjamin Drung
://code.launchpad.net/~mozillateam/mozilla-devscripts/dh_xul-ext Thank you in advance, -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#562984: missing metadata for mozilla-devscripts

2009-12-29 Thread Benjamin Drung
://code.launchpad.net/~mozillateam/mozilla-devscripts/dh_xul-ext Thank you in advance, -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#562987: missing metadata for mozilla-devscripts

2009-12-29 Thread Benjamin Drung
] https://code.launchpad.net/~mozillateam/mozilla-devscripts/dh_xul-ext Thank you in advance, -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#562987: missing metadata for mozilla-devscripts

2009-12-29 Thread Benjamin Drung
Am Dienstag, den 29.12.2009, 20:31 +0100 schrieb Mike Hommey: On Tue, Dec 29, 2009 at 08:10:41PM +0100, Benjamin Drung wrote: Package: xulrunner-1.9.1 Version: 1.9.1.6-1 Severity: normal Usertags: missing-metadata-for-mozilla-devscripts Hi, I am working on improving mozilla

Bug#558983: waf issue

2009-12-30 Thread Benjamin Drung
0.6DrMattDestruction-6 failed due to eglibc (that indicates the config.log). xmms2 uses a local copy of waf for building. Therefore xmms2 0.6DrMattDestruction-7 failed not due to waf. It's a bug in an underlying package. We assume that it's a bug in python (or maybe the eglibc bug through python). -- Benjamin

Bug#561708: Fix FTBFS on sparc, powerpc, ia64 and armel

2010-01-01 Thread Benjamin Drung
Hi, please add following line to debian/rules instead of applying the patch: DEB_CONFIGURE_EXTRA_FLAGS = --disable-strict With this option the compilation will not fail, when a warning exists. This will fix the FTBFS on sparc, powerpc, ia64 and armel with the gcc 4.4. -- Benjamin Drung Ubuntu

Bug#542490: RFS: tabmixplus 0.3.8.2-1 (was: packaging tabmixplus)

2010-01-05 Thread Benjamin Drung
Am Dienstag, den 05.01.2010, 17:34 +0100 schrieb Christoph Anton Mitterer: Sorry for the late reply,.. No problem. On Tue, 2009-12-22 at 18:29 +0100, Benjamin Drung wrote: * The license block (BEGIN LICENSE BLOCK to END LICENSE BLOCK) needs to be reformatted. What do you mean? Is it ok

Bug#542490: RFS: tabmixplus 0.3.8.2-1 (was: packaging tabmixplus)

2010-01-05 Thread Benjamin Drung
Am Dienstag, den 05.01.2010, 17:34 +0100 schrieb Christoph Anton Mitterer: Sorry for the late reply,.. No problem. On Tue, 2009-12-22 at 18:29 +0100, Benjamin Drung wrote: * The license block (BEGIN LICENSE BLOCK to END LICENSE BLOCK) needs to be reformatted. What do you mean? Is it ok

Bug#566578: [new] Please include release-info scripts

2010-01-23 Thread Benjamin Drung
cb1f880..bc3d3e4 100644 --- a/debian/changelog +++ b/debian/changelog @@ -39,6 +39,10 @@ devscripts (2.10.62) UNRELEASED; urgency=low file actually exists and otherwise print a more meaningful warning. (Closes: #564443) + [ Benjamin Drung ] + * debian-release-info, ubuntu-release-info

Bug#566384: vlc-plugin-svg: formating suggestions for long description

2010-01-23 Thread Benjamin Drung
tags 566384 pending thanks Thanks. I applied both requested changes in the git repository. -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#562217: ITP: jdownloader -- download manager for one-click hosting sites

2010-01-23 Thread Benjamin Drung
not bother uploading it. When the launcher script will probably not be accepted, I will give up my ITP for someone, who have enough time to package jdownloader properly. It's a long way to convince upstream to change their release policy. -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian

Bug#566075: esperanza: Segfaults in setup wizard

2010-01-23 Thread Benjamin Drung
this version, xmms2 is build against libboost-signals1.40.0. A workaround is to use xmms2 from unstable. -- Benjamin Drung Ubuntu Developer (www.ubuntu.com) | Debian Maintainer (www.debian.org) signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#566594: vamp-plugin-sdk: Please raise priority to optional

2010-01-23 Thread Benjamin Drung
Package: vamp-plugin-sdk Version: 2.1-1 Severity: normal Please raise the priority of vamp-plugin-sdk from extra to optional. -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of unsubscribe. Trouble? Contact listmas...@lists.debian.org

Bug#514138: audacity: buffer overflow

2009-02-04 Thread Benjamin Drung
The upcoming audacity 1.3.7-1 does not crash if I open the generated file from [0]. According to the Gentoo bug tracker [1] audacity 1.3.6 does not have this bug any more. You can find String_parse::get_nonspace_quoted in version 1.3.7 in lib-src/portsmf/strparse.cpp: void

Bug#540568: ITA: abraca -- A simple and powerful graphical client for XMMS2

2009-08-10 Thread Benjamin Drung
retitle 540568 ITA: abraca -- A simple and powerful graphical client for XMMS2 owner 540568 bdr...@ubuntu.com thanks I talked already with Thomas and asked him, if I could adopt the package. There will be soon a new upstream release and then I will upload a new package of abraca. Cheers,

Bug#541143: lintian: vcs-field-uses-unknown-uri-format false positive

2009-08-11 Thread Benjamin Drung
Package: lintian Version: 2.2.13 Severity: normal mozilla-devscripts 0.14 uses Vcs-Bzr: lp:mozilla-devscripts, because you can receive the source code by running bzr branch lp:mozilla-devscripts. lintian complains about this format (because it does not look like an URI), but it should allow

Bug#541144: lintian: false positive on build-depends-without-arch-dep mozilla-devscripts

2009-08-11 Thread Benjamin Drung
Package: lintian Version: 2.2.13 Severity: normal lintian complains about mozilla-devscripts in Build-Depends. mozilla-devscripts provides a xpi.mk, which is included in the rules file. Therefore it is needed for every target (including the clean target). lintian should either make a exception

Bug#512786: audacity recording freezes in 1.3.6-2

2009-08-16 Thread Benjamin Drung
Hi, I can reproduce this problem in 1.3.8 with a similar sound card (Audigy2 - SB Audigy 4 [SB0610]). The current upstream trunk tree is not affected any more. Cheers, Benjamin signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#524902: audacity FTBFS on kfreebsd

2009-08-16 Thread Benjamin Drung
Thanks for the patch. Can you re-base the patch for audacity 1.3.8? Cheers, Benjamin signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#542106: ITP: promoe -- gui client for xmms2

2009-08-17 Thread Benjamin Drung
Package: wnpp Severity: wishlist Owner: Benjamin Drung bdr...@ubuntu.com * Package name: promoe Version : 0.1 Upstream Author : Thomas Frauendorfer thomas.frauendor...@googlemail.com * URL : http://wiki.xmms2.xmms.se/wiki/Client:Promoe * License : GPL v2

Bug#498608: RFP: htmlvalidator -- HTML validator for Iceweasel

2009-08-17 Thread Benjamin Drung
retitle 498608 RFP: htmlvalidator -- HTML validator for Iceweasel noowner 498608 thanks I have not the time to maintain it. A outdated working package can be found in my PPA: https://launchpad.net/~bdrung/+archive/ppa You can use this as basis for the Debian package. If you need some help feel

Bug#498608: Processed: RFP: htmlvalidator -- HTML validator for Iceweasel

2009-08-18 Thread Benjamin Drung
The iceweasel-webdeveloper opens the W3C validators. The htmlvalidator plugin checks the HTML page locally without sending something. Even if you do not have Internet access, you can validate your pages. So yes, that's a big difference. Cheers, Benjamin signature.asc Description: Dies ist ein

Bug#510375: xmms2-launcher: please be more smart and silent

2009-08-19 Thread Benjamin Drung
tags 510375 pending thanks Thanks Adam for the patch. I have slightly modified it and updated the man page, too. xmms2-launcher does only take the --verbose switch. The -v flag is passed to xmms2d, as suggested from Anders. Cheers, Benjamin signature.asc Description: Dies ist ein digital

Bug#510374: xmms2-client-cli: please respect unix conventions wrt output verbosity

2009-08-20 Thread Benjamin Drung
Hi Jan, thanks for this patch. One thing is missing: running xmms2 with --verbose / -v should trigger the previous behavior. Cheers, Benjamin signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#542714: override: mozilla-pwdhash:web/optional

2009-08-20 Thread Benjamin Drung
Package: ftp.debian.org Severity: normal The priority should be changed from extra to optional. pwdhash is a normal Mozilla plugin. It does not conflict with other optional packages. Cheers, Benjamin -- To UNSUBSCRIBE, email to debian-bugs-dist-requ...@lists.debian.org with a subject of

Bug#272598: audacity: update nyquist interface

2009-08-20 Thread Benjamin Drung
forwarded 272598 http://limpet.net/audacity/bugzilla/show_bug.cgi?id=187 tags 272598 - patch thanks This bug report is five years old, there is no response in the upstream bug tracker. The patches do not apply on audacity 1.3.8 (from the git repository). Not shipping the nyquist files twice is a

Bug#542765: audacity: FTBFS on GNU/kFreeBSD

2009-08-21 Thread Benjamin Drung
Hi Petr, thanks for your patch. In audacity 1.3.8 lib-src/libnyquist/snd/sndconfig.h and lib-src/portmixer/px_unix_oss/px_unix_oss.c are gone. The patch would only apply on lib-src/portmixer/src/px_unix_oss.c. Can you check if patching this one remaining file is sufficient to build audacity

Bug#542765: audacity: FTBFS on GNU/kFreeBSD

2009-08-21 Thread Benjamin Drung
tags 542765 pending forwarded 542765 audacity-de...@lists.sourceforge.net thanks I took the whole source package from http://mentors.debian.net/debian/pool/main/a/audacity/ That's identical with what is in the git repository. Attached is extended patch. Please apply and perform cd

Bug#543164: override: abraca:sound/optional

2009-08-22 Thread Benjamin Drung
Package: ftp.debian.org Severity: normal The priority should be changed from extra to optional. It does not conflict with other optional packages and it is a normal music player (XMMS2 client). Cheers, Benjamin signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#543251: abraca: FTBFS on sparc (dist=unstable)

2009-08-23 Thread Benjamin Drung
Thanks for reporting. Can you check if the attached comment.patch fixes this build failure? I have no sparc machine to test this. Cheers, Benjamin diff --git a/site_scons/site_tools/binaryblob.py b/site_scons/site_tools/binaryblob.py index 1d20b70..64e78db 100644 ---

Bug#515842: libdvdread-dev: DVDFileStat is not exported anymore

2009-02-17 Thread Benjamin Drung
in.) dvdbackup.c:1414: error: expected ';' before 'statbuf' dvdbackup.c:1450: warning: implicit declaration of function 'DVDFileStat' dvdbackup.c:1450: error: 'statbuf' undeclared (first use in this function) Regards, Benjamin Drung signature.asc Description: Dies ist ein digital signierter

Bug#530708: dvdbackup: Patches for grammatical errors

2009-06-02 Thread Benjamin Drung
Thanks, the patches are now applied upstream. Cheers, Benjamin signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#537300: shiki-wise-theme: broken selection

2009-07-16 Thread Benjamin Drung
All pulldown menu/combobox popups should have a dark background with dark green highlight and white text. Can you provide a screen shot to clarify, which GTK object you refer to? Cheers, Benjamin signature.asc Description: Dies ist ein digital signierter Nachrichtenteil

Bug#536582: shiki-colors-murrine: dependency on metacity theme should be avoided

2009-07-16 Thread Benjamin Drung
tags 536582 pending thanks The main issue is that the shiki-colors themes contain a meta-theme which is displayed in GNOME's appearance preferences which would be broken if icon, Metacity, and GTK+ themes are not all present. In the next upload the shiki-*-theme packages will depend on either

Bug#536480: gnome-*-icon-theme overrides my start-here icon (Debian swirl)

2009-07-16 Thread Benjamin Drung
Thanks for reporting this issue and providing a patch. The next upstream release will have the start-here icon renamed to gnome-colors and start-here will link to it. So the Debian package has only to overwrite the start-here link. An other solution would be, to remove the start-here link/icon.

Bug#537300: shiki-wise-theme: broken selection

2009-07-17 Thread Benjamin Drung
Am Freitag, den 17.07.2009, 09:12 +0200 schrieb Michal Suchanek: How do you take a screenshot of a selection? It changes colour when you switch to another application to take a screenshot. You can use Gimp for that task. signature.asc Description: Dies ist ein digital signierter

Bug#535582: [lib/Spelling.pm] wrong word correction for endianness

2009-07-03 Thread Benjamin Drung
Package: lintian Version: 2.2.12 Severity: minor Hi, Lintian says that endianness is a spelling mistake and should be written as endianess. I think it is the other way around. * On Wikipedia it is called endianness. * You find twice as much search results for endianness. *

  1   2   3   4   5   6   7   8   >